Bug 11097 - nfs or rpc.mountd hangup the system when a sun try to mount nfs directory
nfs or rpc.mountd hangup the system when a sun try to mount nfs directory
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-28 10:15 EDT by rainer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:18:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rainer 2000-04-28 10:15:51 EDT
rpc.mountd locks system when a sun workstation try to mount a nfs
directory.

When I try to mount a nfs directory of a linux 6.2 machine from a sun box:
get error message: RPC Program not registered.
    Run /etc/rc2.d/init.d/nfs restart  -> start rpc.mountd

I try to mount again from a sun box -> linux machine's crashed. Cannot
login, cannot reboot.  Please help.

Thanks
Comment 1 Matt Wilson 2000-07-14 21:14:48 EDT
start the portmapper.

Note You need to log in before you can comment on or make changes to this bug.